/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e22            { /* nature_website_11232007.... */
	background      : transparent url(nature_website_11232007.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e21            { /* nature_website_11232006.... */
	background      : transparent url(nature_website_11232006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 609.75pt;
	top             : 468.75pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
div#e19             { /* Aphids and Mealybugs Gal... */
	position        : absolute;
	left            : 210.00pt;
	top             : 137.25pt;
	width           : 312.75pt;
	height          :  25.50pt;
	}
span#e18            { /* nature_website_11050008.... */
	background      : transparent url(nature_website_11050008.gif) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 209.25pt;
	width           :  12.75pt;
	height          :  18.75pt;
	}
div#e17             { /* Copyright 2013, 2014   A... */
	position        : absolute;
	left            : 249.75pt;
	top             :2273.25pt;
	width           : 243.00pt;
	height          :  15.75pt;
	}
div#e16             {
	position        : absolute;
	left            : 144.00pt;
	top             :2284.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e15            { /* nature_website_11050006.... */
	background      : transparent url(nature_website_11050006.gif) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 221.25pt;
	width           :  12.00pt;
	height          :  19.50pt;
	}
span#e14            { /* nature_website_11050004.... */
	background      : transparent url(nature_website_11050004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 282.75pt;
	width           : 635.25pt;
	height          : 393.75pt;
	}
div#e13             { /* Aphids */
	position        : absolute;
	left            : 363.75pt;
	top             : 683.25pt;
	width           :  42.00pt;
	height          :  14.25pt;
	}
div#e12             { /* green and purple */
	position        : absolute;
	left            : 336.75pt;
	top             : 697.50pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
span#e11            { /* nature_website_11050003.... */
	background      : transparent url(nature_website_11050003.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1284.00pt;
	width           : 581.25pt;
	height          : 404.25pt;
	}
span#e10            { /* nature_website_11050002.... */
	background      : transparent url(nature_website_11050002.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 750.00pt;
	width           : 581.25pt;
	height          : 460.50pt;
	}
div#e9              { /* Aphids, Ants and Fly */
	position        : absolute;
	left            : 314.25pt;
	top             :1221.00pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e8              { /* on orange Trumpet vine */
	position        : absolute;
	left            : 320.25pt;
	top             :1235.25pt;
	width           : 107.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Adult Female Mealybug (2... */
	position        : absolute;
	left            : 211.50pt;
	top             :2205.00pt;
	width           : 329.25pt;
	height          :  14.25pt;
	}
div#e6              { /* on lemon leaf */
	position        : absolute;
	left            : 343.50pt;
	top             :2219.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#e5              { /* Adult Female Mealybugs (... */
	position        : absolute;
	left            : 284.25pt;
	top             :1694.25pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
div#e4              { /* on Thompson vine */
	position        : absolute;
	left            : 342.00pt;
	top             :1708.50pt;
	width           :  85.50pt;
	height          :  14.25pt;
	}
span#e3             { /* nature_website_11050001.... */
	background      : transparent url(nature_website_11050001.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :1760.25pt;
	width           : 581.25pt;
	height          : 435.75pt;
	}
div#e2              { /* All aphids and mealybugs... */
	position        : absolute;
	left            : 153.00pt;
	top             : 214.50pt;
	width           : 492.00pt;
	height          :  13.50pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2332.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
